{% extends "base.html" %}

{% block page_name %}Login Failure{%endblock %}

{% block defaulthead %}
{% with '/ubuntu-website/media/' as ubuntu_website_media %}
{{ block.super }}
{% endwith %}
{% endblock %}

{% block extrahead %}
{% with '/media/' as MEDIA_URL %}
{{ block.super }}
{% endwith %}
{% endblock %}
{% block main_nav_links %}{% endblock %}

{% block sub_nav %}{% endblock %}

{% block content %}

<article class="main-content">
    <h2>{{message|safe}}</h2>

    {% if exception %}
    <p>{{exception.message|safe}}</p>
    {% endif %}

    {% if solution %}
    <p>{{solution|safe}}</p>
    {% endif %}

    <p>If you continue to experience problems with Summit, please <a href='https://bugs.launchpad.net/summit'>Report it!</a>
    </p>
</article>

{% endblock %}
